Package twisted :: Package lore :: Module man2lore :: Class ManConverter |
[show private | hide private]
[frames | no frames]

## Class ManConverter

Method Summary
| `closeTags(self)`
| `convert(self, inf, outf)`
| `lineReceived(self, line)`
| `macro_B(self, line)`
| `macro_PP(self, line)`
| `macro_SH(self, line)`
| `macro_TH(self, line)`
| `macro_TP(self, line)`
| `paraCheck(self)`
| `text(self, line)`

Class Variable Summary
`int` | `dl`
`int` | `para`
`str` | `state`
`int` | `tp`

Class Variable Details

    ### dl Type: `int` Value:
        0

    ### para Type: `int` Value:
        0

    ### state Type: `str` Value:
        'regular'

    ### tp Type: `int` Value:
        0

Generated by Epydoc 1.1 on Thu May 8 13:18:31 2003 | http://epydoc.sf.net